<style type="text/css">
<!--
.Estilo35 {
	font-size: 12px;
	font-family: "Trebuchet MS";
}
-->
</style>
<form action="<? echo $dom;?>/formchat.php" method="post">
  <table width="250" border="0" align="center" cellpadding="0" cellspacing="0">
   <tbody>
     <tr>
       <td width="14"><img src="<? echo $dom;?>/imag/fdo_002.gif" width="14" height="38" /></td>
       <td width="220" background="<? echo $dom;?>/imag/fdo-02_002.gif" class="Estilo2"><div align="center"></div></td>
       <td width="16"><img src="<? echo $dom;?>/imag/fdo-03_002.gif" width="11" height="38" /></td>
     </tr>
     <tr>
       <td background="<? echo $dom;?>/imag/fdo-04.gif">&nbsp;</td>
       <td valign="top" bgcolor="#ffffff"><table class="texto" width="100%" border="0" cellpadding="0" cellspacing="0">
           <tbody>
          
             
             <tr>
               <td width="220" height="19" class="Estilo2"><div align="center">Hoy es
                   <?php

$D = date(d);
$A = date(Y);
$M = date(m);

$date = "$A$M$D";

$A = substr($date, 0, 4); 
$M = substr($date, 4, 2); 
$D = substr($date, 6, 2); 
 
if ($M == '01') {$m = "enero";};

if ($M == '02') {$m = "febrero";};

if ($M == '03') {$m = "marzo";};

if ($M == '04') {$m = "abril";};

if ($M == '05') {$m = "mayo";};

if ($M == '06') {$m = "junio";};

if ($M == '07') {$m = "julio";};

if ($M == '08') {$m = "agosto";};

if ($M == '09') {$m = "septiembre";};

if ($M == '10') {$m = "octubre";};

if ($M == '11') {$m = "noviembre";};

if ($M == '12') {$m = "diciembre";};


?>
                   <?php function dame_el_dia ($fecha)
{
$array_dias['Sunday'] = "domingo";
$array_dias['Monday'] = "lunes";
$array_dias['Tuesday'] = "martes";
$array_dias['Wednesday'] = "miercoles";
$array_dias['Thursday'] = "jueves";
$array_dias['Friday'] = "viernes";
$array_dias['Saturday'] = "sabado";
return $array_dias[date('l', strtotime($fecha))];
}?>
                   <?php echo dame_el_dia($date); ?> <?php echo $D ?> de <?php echo $m ?> de <?php echo $A ?><br />
              <?php include 'visitas.php';?>
<br />

 </div>
		
		</td>
             </tr>
           </tbody>
       </table></td>
       <td background="<? echo $dom;?>/imag/fdo-06.gif">&nbsp;</td>
     </tr>
     <tr>
       <td><img src="<? echo $dom;?>/imag/fdo-07.gif" width="14" height="15" /></td>
       <td><img src="<? echo $dom;?>/imag/fdo-08.gif" width="223" height="15" /></td>
       <td><img src="<? echo $dom;?>/imag/fdo-09.gif" width="11" height="15" /></td>
     </tr>
   </tbody>
</table>

</form>